@charset "UTF-8";
body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #000;
	margin: 0px;
	padding: 0px;
}
#container{
	width: 960px;
	margin: 0 auto;
	text-align: left;
	height: auto;
	background: #000;
	border: thin solid #444140;
} 
#mastheadLogo{
	background: #363535 url(images/masthead_logo.jpg) no-repeat;
	width: 960px;
	float: left;
	height: 83px;
	border-bottom: 1px solid #444140;
	margin: 0px;
	padding: 0px;
}
#header{
	height: 118px;
	width: 960px;
	font: 10px Verdana, Geneva, sans-serif;
	color: #999;
	text-align: right;
	margin: 0px;
	padding: 0;
} 
.navbutton_contact{
	width: 119px;
	float: left;
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 12px;
	font: normal 12px Verdana, Geneva, sans-serif;
	height: 23px;
}
.navbutton{
	width: 119px;
	float: left;
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 12px;
	font: normal 12px Verdana, Geneva, sans-serif;
	height: 23px;
	border-right: 1px solid #444140;
}
#topNav1{
	height: 35px;
	color: #999;
	background: url(images/bg_tagline.jpg) no-repeat;
	border-bottom: 1px solid #444140;
	width: auto;
}
#sidebar1{
	
	float: left; /* since this element is floated, a width must be given */
	width: 160px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #000; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px; /* padding keeps the content of the div away from the edges */
	height: auto;
	visibility: visible;
}
#sidebar1_2 {
	float: left; /* since this element is floated, a width must be given */
	width: 158px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #000; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px; /* padding keeps the content of the div away from the edges */
	height: auto;
	border-top: 1px solid #444140;
	border-right: 1px solid #444140;
	border-left: 1px solid #444140;
}
#mainContent_holder {
	color: #CCC;
	width: 640px;
	height: auto;
	float: left;
}
 #mainContent{
	scolor: #CCC;
	background: #000;
	width: 638px;
	height: auto;
	float: left;
	color: #999;
	text-align: left;
	font: normal 12px Verdana, Geneva, sans-serif;
	margin: 0px;
	border-right: 1px solid #444140;
	border-left: 1px solid #444140;
} 
#content{
	scolor: #CCC;
	width: 598px;
	height: auto;
	color: #999;
	text-align: justify;
	font: normal 11px Verdana, Geneva, sans-serif;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 20px;
} 
#content2 {
	scolor: #CCC;
	width: 598px;
	height: auto;
	color: #999;
	text-align: left;
	font: normal 11px Verdana, Geneva, sans-serif;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 20px;
}
#content_right {
	width: 285px;
	float: right;
	padding-left: 20px;
	text-align: left;
}
#content_left {
	scolor: #CCC;
	width: 290px;
	height: auto;
	color: #999;
	text-align: left;
	font: normal 11px Verdana, Geneva, sans-serif;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

#content_left_wide {
	scolor: #CCC;
	width: 350px;
	height: auto;
	color: #999;
	text-align: left;
	font: normal 11px Verdana, Geneva, sans-serif;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#footnotes {
	float: left;
	padding-left: 20px;
	text-align: left;
}
#sidebar2{
	background: #000 url(images/warranty.jpg) no-repeat; /* padding keeps the content of the div away from the edges */
	font: 10px/17px Verdana, Geneva, sans-serif;
	width: 134px;
	float: right;
	height: auto;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 100px;
	color: #999;
}
#sidebar2 p{
	font: 12px Verdana, Geneva, sans-serif;
	color: #999;
	text-align: right;
	border-bottom: 1px solid #444140;
	height: 85px;
}
.alert a:link{
	color:#4A74C4;
	text-decoration: none;
	}
.alert a:visited{
	color:#4A74C4;
	text-decoration: none;
	}
.alert a:hover{
	color:#CFA500;
	text-decoration: none;
	}

#sidebar2_2 {
	background: #000 url(images/warranty.jpg) no-repeat; /* padding keeps the content of the div away from the edges */
	font: 10px/17px Verdana, Geneva, sans-serif;
	width: 133px;
	float: right;
	height: 451px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 100px;
	color: #999;
	border-right: 1px solid #444140;
	border-left: 1px solid #444140;
}
/* Product Page Text */
.product_text{
    position:absolute;    
    top:380px;
}
.product_links{
    position:absolute;    
    top:485px;
}
.product_links_alt{
    position: relative;
    bottom: 94px;
}
.product_right{
	z-index: 10;  
	position: relative;  
	left: 320px;
	bottom: 200px;
}
.alt_content{
	height: 0px !important; 
	padding: 0px 0px 0px 20px !important;
}
.fltrt{ /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft{ /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat{ /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#tagline{
	sfont: 14px Verdana, Geneva, sans-serif;
	color: #999;
	height: 23px;
	width: 930px;
	background: url(images/bg_tagline.jpg) no-repeat;
	float: right;
	border-top: 1px solid #444140;
	font: 10px Verdana, Geneva, sans-serif;
	padding: 12px 5px 5px 25px;
}
#buttonHolder {
	background: url(images/bg_button.jpg) no-repeat;
	width: 960px;
	height: 100px;
	float: left;
	border-bottom: 1px solid #444140;
	border-top: 1px solid #444140;
}
.bottomNavbutton{
	width: 215px;
	height: 80px;
	clear: none;
	float: left;
	font: normal 10px/15px Verdana, Geneva, sans-serif;
	color: #999;
	padding-left: 25px;
	padding-top: 10px;
}
/*menu*/
ul#theMenu ul {
    margin: 0;
    padding: 0;
    display: none;
}
	#slidedown_menu li{
	list-style-type:none;
	position:relative;
	}
	#slidedown_menu ul{
	margin:0px;
	padding:0px;
	position:relative;
	}
	#slidedown_menu div{
	margin:0px;
	padding:0px;
	}
	/* All A tags - i.e menu items. */
	#slidedown_menu a{
	font: 11px Verdana, Geneva, sans-serif;
	text-decoration:none;
	display:block;
	clear:both;
	padding-left:10px;
	height: 17px;
	padding-top:4px;
	color: #999;
	padding-bottom: 1px;
	vertical-align: middle;
	}
	
	/*	A tags*/
	#slidedown_menu .slMenuItem_depth1{	/* Main menu items */
	font-weight:normal;
	background: url(images/bg_slideMenu.jpg);
	border-top: 1px solid #444140;
	}	
	#slidedown_menu .slMenuItem_depth2{	/* Sub menu items */
	margin-top:1px;
	background: #333;
	padding-left: 20px;
	}	
	#slidedown_menu .slMenuItem_depth3{	/* Sub menu items */
	margin-top:1px;
	background: #585858;
	padding-left: 20px;
	}	
	#slidedown_menu .slMenuItem_depth1:hover{
	color:#CFA500;
	background: url(images/bg_slideMenu.jpg);
	}
	#slidedown_menu .slMenuItem_depth2:hover{
	color:#4A74C4;
	background: #333 url(images/rolloverOn_blue.jpg) no-repeat 8px center;
	}
	#slidedown_menu .slMenuItem_depth3:hover{
	color:#fff;
	background: #585858 url(images/rolloverOn_white.jpg) no-repeat 8px center;
	}
	.navbutton a:link{
	color:#4A74C4;
	text-decoration: none;
	}
	.navbutton a:visited{
	color:#4A74C4;
	text-decoration: none;
	}
	.navbutton a:hover{
	color:#CFA500;
	text-decoration: none;
	}
	.navbutton_contact a:link{
	color:#4A74C4;
	text-decoration: none;
	}
	.navbutton_contact a:visited{
	color:#4A74C4;
	text-decoration: none;
	}
	.navbutton_contact a:hover{
	color:#CFA500;
	text-decoration: none;
	}
	h1 {
	font: normal 14px Verdana, Geneva, sans-serif;
	color: #CFA500;
	margin: 0px;
	padding: 5px 0px;
	}
h2 {
	font: normal 15px Verdana, Geneva, sans-serif;
	color: #CFA500;
	margin: 0px;
	padding: 5px 0px;
	text-align: right;
}
/*h3 {
	color: #CFA500;
	margin: 0px;
	padding: 5px 0px;
	font: normal 11px Verdana, Geneva, sans-serif;
}*/
h4 {
	font: normal 11px Verdana, Geneva, sans-serif;
	color: #CFA500;
	margin: 0px;
	padding: 5px 0px;
}
h5 {
	font: normal 11px Verdana, Geneva, sans-serif;
	color: #CFA500;
	margin: 0px;
	padding: 5px 0px 0px;
}
h6 {
	font: normal 11px Verdana, Geneva, sans-serif;
	color: #CFA500;
	margin: 0px;
	padding: 5px 0px 0px;
}
#social {
	height: 34px;
	width: 67px;
	float: left;
	margin: 0px 8px 0px 0px;
	padding: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	clear: left;
}
.sst-H1 {
	font-size: 20px;
	font-family: Verdana, Geneva, sans-serif;
}
#main_image {
	scolor: #CCC;
	background: url(images/products/28B.jpg);
	width: 598px;
	height: auto;
	float: left;
	color: #999;
	text-align: left;
	font: normal 11px Verdana, Geneva, sans-serif;
	padding-left: 40px;
	padding-top: 40px;
	margin: 0px;
	border: thin solid #444140;
}
#main_image_2 {
	scolor: #CCC;
	background: url(images/products/28B.jpg) no-repeat;
	width: 640px;
	height: 450px;
	color: #999;
	text-align: left;
	font: normal 11px Verdana, Geneva, sans-serif;
	margin: 0px;
	float: left;
}
#thumbsHolder {
	background: #000 no-repeat;
	border-top: 1px solid #444140;
	float: left;
	visibility: visible;
	width: 638px;
	height: 100px;
	border-bottom: 1px solid #444140;
}
.thumbsHolder a:link {
	border: 0px;
	-moz-outline:none;
	outline: none; 
}
.thumbsHolder a:hover {
	border: 0px;
	-moz-outline:none;
	outline: none; 
}
.thumbsHolder a:visited {
	border: 0px;
	-moz-outline:none;
	outline: none; 
}
#techmedia{
	padding-top: 5px;
}
#techmedia ul{
	list-style: none;
	text-align: right;
}
#techmedia li{
	padding-top: 5px;
}
.techmedia a:link{
	color:#4A74C4;
	text-decoration: none;
	background:  url(images/buttonsprite.jpg) no-repeat;
	background-position: right 0px;
	padding-right: 25px;	
}
.techmedia a:visited{
	color:#4A74C4;
	text-decoration: none;
}
.techmedia a:hover{
	color:#CFA500;
	background:  url(images/buttonsprite.jpg) no-repeat;
	background-position: right -15px;
	text-decoration: none;
	padding-right: 25px;
}
#content_bottom{
	float: right;
	padding-right: 10px;
}
#content_bottom ul{
	padding: 15px 0px 0px 0px;
	margin: 0px;	
}
#content_bottom ul li{
	display:inline-block;
    padding: 0px;
    list-style: none;
    margin: 0px;
    text-align: center;
    width: 50px;
}
#content_bottom a:link{
    background-position: center 0px;
	color:#4A74C4;	
    display: inline-block;
    height: 60px;
    line-height: 105px;
	text-decoration: none;	
    width: 50px;
}
#content_bottom a:visited{
	color:#4A74C4;
	text-decoration: none;
}
#content_bottom a:hover{
	color:#CFA500;
	text-decoration: none;
}
#content a:link{
	color:#999;	
	text-decoration: none;
}
#content a:visited{
	color:#999;
	text-decoration: none;
}
#content a:hover{
	color:#4A74C4;
	text-decoration: none;
}
#content_bottom li.brochure a:link{
	background: url(images/button-black-sprite-42-brochure.png) no-repeat;
	background-position: center 0px;
}
#content_bottom li.manual a:link{
    background: url(images/button-black-sprite-42-manual.png) no-repeat;
	background-position: center 0px;
}
#content_bottom li.schematic a:link{
    background: url(images/button-black-sprite-42-schematic.png) no-repeat;
	background-position: center 0px;
}
#content_bottom li.tutorial a:link{
    background: url(images/button-black-sprite-42-tutorial.png) no-repeat;
	background-position: center 0px;
}
#content_bottom li.video a:link{
    background: url(images/button-black-sprite-42-video.png) no-repeat;
	background-position: center 0px;
}
#content_bottom li.faq a:link{
    background: url(images/button-black-sprite-42-faq.png) no-repeat;
	background-position: center 0px;
}
#content_bottom li.firmware a:link{            
    background: url(images/button-black-sprite-42-firmware.png) no-repeat;
	background-position: center 0px;
}
#content_bottom li.brochure a:hover{
	background-position: center -63px;
}
#content_bottom li.manual a:hover{
	background-position: center -63px;
}
#content_bottom li.tutorial a:hover{
	background-position: center -63px;
}
#content_bottom li.schematic a:hover{
	background-position: center -63px;
}
#content_bottom li.video a:hover{
	background-position: center -63px;
}
#content_bottom li.faq a:hover{
	background-position: center -63px;
}
#content_bottom li.firmware a:hover{
	background-position: center -63px;
}
.download_preview{
	width: 198px;
	float: left	
}
.download_preview a img{
    display:block;
    margin:auto;
}
.download_preview a img:hover{
	opacity: 0.5;
}
.download_preview a{
	text-align: center;	
}
#footer{
	background:#444140;
	font: 10px/17px Verdana, Geneva, sans-serif;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	text-align: left;
	width: 940px;
	height: 50px;
	padding-top: 10px;
	padding-left: 20px;
	text-decoration: none;
	color: #999;
} 
#footer p{
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	color: #999;
}
	.footer a:link{
	color:#999;
	text-decoration: none;
}
	.footer a:visited{
	color:#999;
	text-decoration: none;
}
	.footer a:hover{
	color:#4A74C4;
	text-decoration: none;
}
.image_thumbs {
	float: left;
	height: 100px;
	width: 158px;
	border-right: thin solid #2F2F2F;
}
.image_thumbs_2 {
	float: left;
	height: 100px;
	width: 158px;
}
	.content a:link{
	color:#999;
	text-decoration: none;
}
	.content a:visited{
	color:#999;
	text-decoration: none;
}
	.content a:hover{
	color:#4A74C4;
	text-decoration: none;
}
	.bottomNavbutton a:link{
	color:#999;
	text-decoration: none;
}
	.bottomNavbutton a:visited{
	color:#999;
	text-decoration: none;
}
	.bottomNavbutton a:hover{
	color:#4A74C4;
	text-decoration: none;
}
img {
      border: 0;
	  -moz-outline:none;
	outline: none; 
}
a:hover img {
      border: 0;
	  -moz-outline:none;
	outline: none; 
}
a:visited img {
      border: 0;
	  -moz-outline:none;
	outline:	none; 
}
#slidedown_menu b, #slidedown_menu i{
		font-style: normal;
		font-weight: normal;		
}
#accordion a{
	color:#999;
	text-decoration: none;
}
#hideable{
	height: 0px;
	overflow: hidden;
}
#collapse{
	display: none;
}
#toggleexpand{
	padding-top: 10px;
}
#togglecollapse{
}
.toggle:hover{
	color:#CFA500;
	text-decoration: none;
	text-align: right;
}
.toggle {
	color: #4A74C4;
	text-decoration: none;
	text-align: right;
}
#static{
	margin-bottom: -10px;
}
.togglelinks{
	text-align: right;
}

/* Light Box - CSS Used to control the image effects in the product pages */

#lightbox{	
	position: absolute;	
	left: 0; width: 100%; 
	z-index: 100; 
	text-align: center; 
	line-height: 0;
}
	
#lightbox img{ 
	width: auto; 
	height: auto;
}

#lightbox a img{ 
	border: none; 
}

#outerImageContainer{ 
	position: relative; 
	background-color: #FFF; 
	width: 250px; 
	height: 250px; 
	margin: 0 auto; 
}
#imageContainer{ 
	padding: 10px; 
}

#loading{ 
	position: absolute; 
	top: 40%; 
	left: 0%; 
	height: 25%; 
	width: 100%; 
	text-align: center; 
	line-height: 0; 
}

#hoverNav{ 
	position: absolute; 
	top: 0; left: 0; 
	height: 100%; 
	width: 100%; 
	z-index: 10; 
}

#imageContainer>#hoverNav{ 
	left: 0;
}
#hoverNav a{ 
	outline: none;
}

#prevLink, #nextLink{ 
	width: 49%; 
	height: 100%; 
	background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ 
	display: block; 
}
	
#prevLink { 
	left: 0; 
	float: left;
}

#nextLink { 
	right: 0; 
	float: right;
}

#prevLink:hover, #prevLink:visited:hover { 
	background: url(images/prevlabel.gif) left 15% no-repeat; 
}

#nextLink:hover, #nextLink:visited:hover { 
	background: url(images/nextlabel.gif) right 15% no-repeat; 
}

#imageDataContainer{ 
	font: 10px Verdana, Helvetica, sans-serif; 
	background-color: #FFF; 
	margin: 0 auto; 
	line-height: 1.4em; 
	overflow: auto; 
	width: 100%	; 
}

#imageData{	
	padding:0 10px; 
	color: #666; 
}

#imageData #imageDetails{ 
	width: 70%; 
	float: left; 
	text-align: left; 
}
	
#imageData #caption{ 
	font-weight: bold;	
}

#imageData #numberDisplay{ 
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}
			
#imageData #bottomNavClose{ 
	width: 66px; 
	float: right;  
	padding-bottom: 0.7em; 
	outline: none;
}	 	

#overlay{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 90; 
	width: 100%; 
	height: 500px; 
	background-color: #000; 
}

ul.level1{
	list-style-type: upper-roman;
	font-size: 13px;
}

ul.level2{
	list-style-type: none;
	font-size: 12px;
	margin-left: -25px;
}

ul.level3{
	font-size: 11px;
	margin-left: -15px;
	padding-right: 80px;
}

/* contact form formatting */

p.field{
	margin-top: 0px;
	margin-bottom: 0px;
}

div.fieldInputError{
	margin-top: 0px;
	margin-bottom: 0px;
	height: 50px;
}

p.fieldLabel{
	margin: 0px;
}

p.fieldLongLabel{
	margin: 0px;
}

.fieldLabel label{
	margin-bottom: 2px;
	display: inline-block;
	width: 300px;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 5px;
}

.fieldLongLabel label{
	margin-bottom: 2px;
	display: inline-block;
	width: 325px;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 5px;
}

p.fieldError{
	margin: 0px;
	padding: 0px;
}

input[type="text"].field:focus, input[type="email"].field:focus, input[type="submit"]:focus, textarea.field:focus{
	outline-color: #4A74C4;
	outline-style: solid;
	outline-width: 1px;
}

input[type="submit"]:active {
	border: 0px solid #5e5656;
}

input[type="submit"]::-moz-focus-inner {
  border: 0;
}

input[type="text"].field, input[type="email"].field{
	width: 332px;
	height: 25px;
	background: #444140;
	color: #999;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 0px;
	border: 1px solid #5e5656;
	/* border-radius: 2px; */
	font: normal 11px Verdana, Geneva, sans-serif;
}

input[type="checkbox"].field{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
	background: #444140;
	border: 1px solid #5e5656;
}

label.checkBoxLabel{
	margin: 0px 0px 0px 5px;
	padding: 5px 0px 5px 0px;
	display: inline-block;
	
}

select.field{
	margin-bottom: 0px;
}

textarea.field{
	background: #444140;
	margin-bottom: 0px;
	color: #999;
    border: 1px solid #5e5656;
    /* border-radius: 2px; */
	padding-top: 7px;
	padding-left: 5px;
	padding-right: 6px;
	font: normal 11px Verdana, Geneva, sans-serif;
	width: 332px;
	height: 163px;
	overflow:auto;
	resize: none;
}

input[type="submit"]{
	color: #999;
	font-weight: bold;
	font-size: 12px;
	width: 120px;
	height: 30px;
	border: 2px solid #5e5656;
    /* border-radius: 2px; */
	background: #444140;
	float: right;
	font: bold 11px Verdana, Geneva, sans-serif;
}

.customSelect { 
/* This is the default class that is used */
/* Put whatever custom styles you want here */
   color: #999;
   font-size: 12px;
   width: 342px;
   height: 27px;
   margin-bottom: 0px;
   background: url(images/arrow.png) no-repeat right #444140;
   background-position:98% 60%;
   border: 1px solid #5e5656;
}

.customSelect.customSelectHover {
/* Styles for when the select box is hovered */

}

.customSelect.customSelectOpen {
/* Styles for when the select box is open */
	background: #444140;
}

.customSelect.customSelectFocus {
/* Styles for when the select box is in focus */
	outline-color: #4A74C4;
	outline-style: solid;
	outline-width: 1px;
}

.customSelectInner {
/* You can style the inner box too */
   color: #999;
   padding: 6px 0px 0px 5px;
   font-size: 12px;
   line-height: 1;
   font: normal 11px Verdana, Geneva, sans-serif;
}

 #formContact{
	width: 345px;
	margin-top: 10px;
	float: left;
 }
 
 .formSubscribe{
	width: 345px;
	margin-top: 10px;
	float: left;
 } 
 
 #formManage{
	width: 200px;
	height: 385px;
	border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
	border-color: #3b3838;
	border-style: dotted;
	float: right;
	padding-left: 25px;
 }
 
 #formAddress{
	width: 200px;
	height: 480px;
	border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
	border-color: #3b3838;
	border-style: dotted;
	float: right;
	padding-left: 25px;
 }
 
.title{
	font-weight: bold;
}

span.error{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
	height: 18px;
	width: 340px;
}
 
span.alignRight{
	display: block-inline;
	float: right;
	padding-right: 40px;
}

ul.noList{
	list-style-type: none;
	padding: 2px 0px 0px 0px;
	margin: 0px;
}
 
ul.parsley-error-list{
	list-style-type: none;
	padding: 2px 0px 0px 0px;
	margin: 0px;
	font-size: 10px;
}
 
ul.parsley-error-list li{
	color: #CFA500;
}

li.required{

}

.required{
	color: #CFA500;
}
.addthis_toolbox{
	float: right;
	margin-top: 6px;
}

/* logos */
img.award{
	float: right;
	padding: 10px 0px 5px 20px;
	margin: -15px 0px 0px 0px;
	width: 115px;
	height: 115px;
}
img.awardlow{
	float: right;
	padding: 10px 0px 5px 20px;
	margin: 5px 0px 0px 0px;
	width: 115px;
	height: 115px;
}

/* For Pi Symbol */
span.symbols {
	font-family: times;
	font-size: 21px;
	line-height: 10px;

}

span.symbols-small{
	font-family: times;
	font-size: 17px;
	line-height: 10px;
}

.gold_header a{
	color: #CFA500;
	text-decoration: none;
}

.gold_header a:hover{
	color: #4A74C4;
	text-decoration: none;
}


#content a.product_page_link:link{
	color:#4A74C4;
	text-decoration: none;
	}
#content a.product_page_link:visited{
	color:#4A74C4;
	text-decoration: none;
	}
 #content a.product_page_link:hover{
	color:#CFA500;
	text-decoration: none;
	}
